@charset "UTF-8";
/* CSS Document */


@media (max-width: 700px) {
  section {
    flex-direction: column;
  }
  aside { min-width: 0; }
	nav a {font-size: 1.25rem;}
}


html{
	font-size: 16px;
}
body {
	line-height: 1.6;
  margin: 0;
  font-family: "Oldenburg", serif;
  font-weight: 400;
  font-style: normal;
	background: linear-gradient(to bottom, #f6e6b4 0%, #ed9017 100%);
color:#151a18;
}


#wrapper {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}


header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  background: #fff;
  padding: 12px 16px;
}

header h1 {
  margin: 0;
  font-family: "Oldenburg", serif;
  font-size: 5em;
  line-height: 1.1;
  color: #422805; 
}

header img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}


nav {
  text-align: center;
  background: linear-gradient(to bottom, #f6e6b4 0%, #ed9017 100%);
}

nav ul {
  margin: 0;
  padding: 8px 0;
  list-style: none;
}

nav li {
  display: inline;
  border-right: 1px solid #000;
  padding: 0 10px;
}

nav li:last-child {
  border-right: none; 
}

nav a {
  text-decoration: none;
  color: #000;
  font-size: 2rem;
}

		
section {
  display: flex;
  gap: 16px;
  background: #fff;
  padding: 12px 16px;
	border-radius: 8px;
}

article {
  flex: 2;
  min-width: 0;           
  border: none;
  padding: 10px;
}

aside {
  flex: 1;
  min-width: 220px;
  border: none;   
  padding: 10px;
}


article img,
aside img {
  max-width: 100%;
  height: auto;
  display: block;
}
.container{
	display:flow-root;

}
#img01{
	float:left;
	margin: 0 0 10px 0px;
	width: 200px;
	height:auto;
}


h2 {
  margin-top: 0.25em;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}


footer {
  background: #fff;
  padding: 6px 10px;
  font-size: 0.9rem;
}